/*
fonts
=============================
vw_headbold
vw_headregular
vw_textbold
vw_textregular
=============================
*/


a{
	/*text-decoration-color: none !important;*/
	text-decoration: none !important;
}
a:hover{
	/*text-decoration-color: none !important;*/
	text-decoration: none !important;
}

.stick_box{
	position: fixed;
	right: 48px;
	top: 84px;
	width: 268px;
}

body{
    font-family: 'vw_textregular', sans-serif !important;
    font-size: 16px;
    color: #88979E;
    background: #00B1EB;
}

.datails_body{
	background: #f2f2f2;
	min-height: 100vh;
}

.details_header{
	background: #00537E;
	top: 0;
	width: 100%;
	left: 0;
	padding: 84px 0px 24px 0px;
}

.addprofilepic{
    width: 200px;
    height: 200px;
    border: 2px solid #fff;
    padding: 88px 16px;
    border-radius: 50%;
    font-size: 10px;
    color: #444;
    background-size: cover;
    background-position: center top;
}

.smallprofilepic{
    width: 36px;
    height: 36px;
    border: 2px solid #fff;
    border-radius: 50%;
    background-size: cover;
    background-position: center top;
}




/*=================NAVBAR=================*/

.navbar{
    background: #fff;
    border-radius: 0;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    margin-bottom: 0;
    border-bottom: 1px solid #eee;
    box-shadow: 0px -5px 10px #444;
}
.navNotifIcon{
    padding: 4px;
    color: #88979E;
    text-decoration:none;
}
.navNotifIcon:hover{
    color: #00B1EB;
}
.navbar-brand{
    padding: 8px;
}
.navbar-brand span{
    padding: 6px;
    font-family: 'vw_headbold', sans-serif !important;
}
.navbar-brand img, .navbar-brand span{
    float: left;
}
.navbar-toggle{
    padding: 0;
    border: none;
}
.navbar-toggle:focus{
    padding: 0;
    color: #00B1EB;
    border: none;
    background: #fff !important;
}
.navbar-toggle:hover{
    padding: 0;
    border: none;
    background: #fff !important;
}




/*================SIDEMENU=================*/

.sidemenubox{
    background: #00B1EB;
    height: 100vh;
}
.profilebox{
    background: #00537E;
    padding-top: 81px !important;
}
.profilepic{
    width: 64px;
    height: 64px;
    border: 2px solid #fff;
    border-radius: 50%;
    background-size: cover;
    background-position: center top;
}
.sidebar-nav{
    list-style: none;
    padding: 0px
}
.sidebar-nav li {
    text-indent: 0;
    height: 42px;
    padding: 12px 32px;
}
.sidebar-nav li:hover{
    text-indent: 0;
    padding: 12px 32px;
    height: 42px;
    background: rgba(0,0,0,0.2);
}
.sidebar-nav .active{
    text-indent: 0;
    padding: 12px 32px;
    background: rgba(0,0,0,0.2);
}
.sidebar-nav a li {
    display: block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size:12px; 
}
.sidenavicon{
    font-size: 16px !important;
}
.sidebar-icon {
    width: 24px;
    height: 24px;
    font-size: 16px;
    color: #fff;
    float: left;
}
.sidebar-title {
    float: left;
    display: block;
    padding: 4px 16px;
}




/*=============MAIN CONTENT BOX==============*/
.main_content_box{
	background: #f2f2f2;
	height: 100vh;
	overflow-y: auto;
	padding: 52px 0 32px 0 !important;
}



/*============CONTENT BOXES==========*/

.content_box{
	border-radius: 4px;
	background: #fff;
	margin-bottom: 32px;
	box-shadow: 0px 1px 5px #ccc;
}
.content_box_book_happening{
        border-radius: 4px;
	background: #fff;
	margin-bottom: 0px;
	box-shadow: 0px 1px 5px #ccc;
}
.content_box_dark_bg{
	border-radius: 4px;
	background: #fff;
	box-shadow: 0px 2px 10px #444;
}

.filter_box{
	background: #fff;
	min-height: 100vh;
	padding: 74px 0px 16px 0px;
}
.filter_options{	
    list-style: none;
	text-indent: 0;
	padding: 16px 0 0 0px;
}

.filter_options li a p{
	font-weight: bold;
	padding: 4px 0px !important;
}

.move_loader{
	position: absolute;
	border-radius: 0 0 8px 8px;
	top: 0;
	background: #00b1eb;
	color: #fff;
	font-size: 12px;
	padding: 9px 32px;
}


/*================TABLE TOOLBAR================*/
.toolbar{
	padding: 0 0 16px 0;
	border-bottom: 1px solid #f2f2f2;
}


.text_large_blue{
	color: #00B1EB;
	font-size: 36px;
	font-family: 'vw_headregular', sans-serif;
}

.text_large_white{
	color: #ffffff;
	font-size: 36px;
	font-family: 'vw_headregular', sans-serif;
}

/*===========TEXT============*/
.text_large_blue{
	color: #00B1EB;
	font-size: 48px;
	font-family: 'vw_textregular', sans-serif;
}



.text_head_white{
	color: #fff !important;
	font-size: 28px;
	font-family: 'vw_headbold', sans-serif !important;
}
.text_head_black{
	color: #000;
	font-size: 28px;
	font-family: 'vw_headbold', sans-serif;
}
.text_head_grey{
	color: #88979E;
	font-size: 28px;
	font-family: 'vw_headbold', sans-serif;
}
.text_head_blue{
	color: #00B1EB;
	font-size: 28px;
	font-family: 'vw_headbold', sans-serif;
}


.text_title_white{
	color: #fff;
	font-size: 22px;
	font-family: 'vw_headregular', sans-serif;
}
.text_title_black{
	color: #000;
	font-size: 22px;
	font-family: 'vw_headregular', sans-serif;
}
.text_title_grey{
	color: #88979E;
	font-size: 22px;
	font-family: 'vw_headregular', sans-serif;
}
.text_title_blue{
	color: #00B1EB;
	font-size: 22px;
	font-family: 'vw_headregular', sans-serif;
}


.text_normal_white{
	color: #fff;
	font-size: 16px;
}
.text_normal_black{
	color: #000;
	font-size: 16px;
}
.text_normal_grey{
	color: #88979E;
	font-size: 16px;
}
.text_normal_blue{
	color: #00B1EB;
	font-size: 16px;
}


.text_small_white{
	color: #fff;
	font-size: 12px;
	opacity: 0.9;
}
.text_small_black{
	color: #000;
	font-size: 12px;
}
.text_small_grey{
	color: #88979E;
	font-size: 12px;
}
.text_small_blue{
	color: #00B1EB;
	font-size: 12px;
}


.alert-danger{
    background: #c82e2d !important;
    color: #fff !important;
    font-size: 12px !important;
    border: none !important;
    border-radius: 4px !important;
}

.alert-success{
    background: #0068aa !important;
    color: #fff !important;
    font-size: 12px !important;
    border: none !important;
    border-radius: 4px !important;
}






/*===========BUTTONS============*/

.button_big_blue{
	min-width: 200px;
	padding: 10px;
	font-size: 14px;
	height: 42px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;
}
.button_big_grey{
	min-width: 200px;
	padding: 10px;
	font-size: 14px;
	height: 42px;
	color: #fff;
	background: #88979E;
	border: 1px solid #88979E;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}
.button_big_outline{
	min-width: 200px;
	font-size: 14px;
	height: 42px;
	padding: 10px;
	color: #00B1EB;
	background: transparent;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}

.button_normal_blue{
	min-width: 200px;
	padding: 8px;
	font-size: 14px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}
.button_normal_grey{
	min-width: 200px;
	padding: 8px;
	font-size: 14px;
	color: #fff;
	background: #88979E;
	border: 1px solid #88979E;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}
.button_normal_outline{
	min-width: 200px;
	padding: 8px;
	font-size: 14px;
	color: #00B1EB;
	background: transparent;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: uppercase;
    font-family: 'vw_textbold', sans-serif;

}

.button_small_blue{
	min-width: 100px;
	padding: 6px;
	font-size: 12px;
	border-radius: 4px;
	height: 32px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;	
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;

}
.button_small_grey{
	min-width: 100px;
	padding: 6px;
	font-size: 12px;
	height: 32px;
	color: #fff;
	background: #88979E;
	border: 1px solid #88979E;
	border-radius: 4px;
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;

}
.button_small_outline{
	min-width: 100px;
	padding: 6px;
	height: 32px;
	font-size: 12px;
	color: #00B1EB;
	background: transparent;
	border: 1px solid #00B1EB;
	border-radius: 4px;
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;

}

.button_link_grey{
	min-width: 200px;
	padding: 8px;
	font-size: 14px;
	color: #88979E;
	background: transparent;
	border:none;
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}

.search_button_blue{
	padding: 6px 16px;
	font-size: 12px;
	height: 32px;
	border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	background: #00B1EB;
	border: 1px solid #00B1EB;	
	text-transform: capitalize;
    font-family: 'vw_textbold', sans-serif;
}

.button_big_blue:hover,
.button_big_grey:hover,
.button_normal_grey:hover, 
.button_normal_blue:hover,
.button_small_grey:hover,
.button_small_blue:hover{
	box-shadow: 0px 3px 5px #aaa;
	color: #fff;
}

.button_big_outline:hover,
.button_normal_outline:hover,
.button_small_outline:hover{
	box-shadow: 0px 3px 5px #aaa;
	background: #00B1EB;
	color: #fff;
}


/*===========FORMS============*/

.input_normal{
	width: 100%;
	height: 42px;
	border-radius: 4px;
	background: #fff;
	font-size: 14px;
	color: #000;
	box-shadow: none;
	border: 1px solid #e4e4e4;
}
.textarea_normal{
	max-width: 100%;
	min-width: 100%;
	min-height: 150px;
	border-radius: 4px;
	box-shadow: none;
	background: #fff;
	font-size: 14px;
	color: #000;
	border: 1px solid #e4e4e4;
}
.select_normal{
	width: 100%;
	border-radius: 4px;
	font-size: 14px;
	height: 42px;
	box-shadow: none;
	color: #000;
	border: 1px solid #e4e4e4;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #ffffff url('../images/dropicon.png') no-repeat right center;
}
.select_normal option{
	padding: 16px !important;
	color: #88979E;
	height: 32px !important;
}
.search_input{
	font-size: 12px;
	border-radius: 4px !important;
	height: 32px;
	box-shadow: none;
}
.filtericon{
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-left: 0px;
	height: 32px !important;
}
.filtericon i{
	background: transparent;
	border: none;
	font-size: 14px;
	opacity: 0.56;
	width: 16px;
}
.filterinput{
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-right: none !important;
	height: 32px !important;
	font-size: 12px;
	box-shadow: none;
}




/*=============TABLES==============*/

table thead tr th{
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	border-bottom: 1px solid #f2f2f2 !important;
}
table tbody tr td{
	border-top: none !important;
	font-size: 13px;
	color: #88979E;
}
.actionIcons{
	padding: 0px;
    color: #88979E;
    text-decoration:none;
    padding: 0px 8px 0 0;
    font-size: 16px !important;
}
.actionIcons:hover{
    color: #00B1EB;
}




/*=============ACCORDIONS==============*/

.accordion {
    background-color: #fff;
    color: #88979E;
    cursor: pointer;
    padding: 18px;
    border-radius: 4px 4px 0 0;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    border-bottom: 1px solid #f2f2f2;
}

.accordion_active, .accordion:hover {
    box-shadow: 0px 1px 5px #eee;
    color: #00B1EB;
    font-weight: bold;
}

.panel {
    padding: 0 18px;
    background-color: #fafafa;
    margin-bottom: 0px;
    display: none;
}





/*=============PADDINGS===============*/

.pad0{
	padding: 0!important;
}
.pad816{
	padding: 8px 16px;
}
.pad16{
	padding: 16px;
}
.pad160{
	padding: 16px 0px;
}
.pad024{
	padding: 0 24px;
}
.pad32{
	padding: 32px !important;
}
.pad032{
	padding: 0px 32px;
}
.pad64{
	padding: 64px;
}
.pad3216{
	padding: 32px 16px;
}
.pad6416{
	padding: 64px 32px;
}
.pad80{
	padding: 8px 0px;
}

/*=============MARGINS===============*/

.mabo16{
	margin-bottom: 16px;
}
.mabo24{
	margin-bottom: 24px;
}
.mabo32{
	margin-bottom: 32px;
}
.mabo4{
	margin-bottom: 4px;
}
.mabo0{
	margin-bottom: 0 !important;
}

.mato4{
	margin-top: 4px;
}
.mato8{
	margin-top: 8px;
}
.mato16{
	margin-top: 16px;
}
.mato24{
	margin-top: 24px;
}
.mato32{
	margin-top: 32px;
}
.mato64{
	margin-top: 64px;
}
.mato100{
	margin-top: 100px;
}

.male16{
	margin-left: 16px;
}

.mari16{
	margin-right: 16px;
}

/*===============FLOATS=================*/

.fright{
	float: right;
}
.fleft{
	float: left;
}



/*===============TEXT ALIGNMENT=================*/

.text_left{
	text-align: left !important;
}
.text_right{
	text-align: right !important;
}


.big_icons{
	font-size: 150px !important; color: #ccc
}


.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 24px;
}

.bobo{
    border-bottom: 1px solid #ddd !important;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #bbb;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #00B1EB;
}

input:focus + .slider {
  box-shadow: 0 0 1px #00B1EB;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.settingIcon{
	font-size: 16px;
	color: #666666;
}


.bold{
    font-weight: bold !important;
}

.funkyradio-info label {
	width: 100%;
	font-weight: normal;
}

.funkyradio-info input[type="radio"]:empty,
.funkyradio-info input[type="checkbox"]:empty {
	display: none;
}

.funkyradio-info input[type="radio"]:empty ~ label,
.funkyradio-info input[type="checkbox"]:empty ~ label {
	position: relative;
	line-height: 24px;
	margin-top: 8px;
	text-indent: 50px;
	height:42px;
	padding: 8px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.funkyradio-info input[type="radio"]:empty ~ label:before,
.funkyradio-info input[type="checkbox"]:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	height: 42px;
	width: 42px;
	padding: 8px 1px;
	background: #bdc3c6;
	border-radius: 50%;
}

.funkyradio-info input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio-info input[type="checkbox"]:hover:not(:checked) ~ label {
	color: #888;
}

.funkyradio-info input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio-info input[type="checkbox"]:hover:not(:checked) ~ label:before {
	content: '\2714';
	text-indent: .9em;
	color: #C2C2C2;
}

.funkyradio-info input[type="radio"]:checked ~ label,
.funkyradio-info input[type="checkbox"]:checked ~ label {
	color: #777;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
	content: '\2714';
	text-indent: .9em;
	color: #333;
	background-color: #ccc;
}

.funkyradio-info input[type="radio"]:focus ~ label:before,
.funkyradio-info input[type="checkbox"]:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}
.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
	color: #fff;
	background-color: #0099da;
}


@media (max-width: 527px) { 
    .sidebar-nav li a .sidebar-title {
        padding: 12px 8px;
        display: none;
    }
    .profilebox .profilepic{
        width: 36px;
        height: 36px;
        border: 2px solid #fff;
        border-radius: 50%;
        background-size: cover;
        background-position: center top;
    }
    .profilebox p{
        display: none;
    }
	.sidebar-nav li {
	    text-indent: 0;
	    height: 42px;
	    padding: 12px 16px !important;
	}
 }

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) { 


    .sidebar-nav li a .sidebar-title {
        padding: 12px 8px;
        display: none;
    }
    .profilebox .profilepic{
        width: 36px;
        height: 36px;
        border: 2px solid #fff;
        border-radius: 50%;
        background-size: cover;
        background-position: center top;
    }
    .profilebox p{
        display: none;
    }
	.sidebar-nav li {
	    text-indent: 0;
	    height: 42px;
	    padding: 12px 38px !important;
	}



 }

 @media (max-width: 527px) { 
    .sidebar-nav li a .sidebar-title {
        padding: 12px 8px;
        display: none;
    }
    .profilebox .profilepic{
        width: 36px;
        height: 36px;
        border: 2px solid #fff;
        border-radius: 50%;
        background-size: cover;
        background-position: center top;
    }
    .profilebox p{
        display: none;
    }
	.sidebar-nav li {
	    text-indent: 0;
	    height: 42px;
	    padding: 12px 16px !important;
	}
	.filter_box{
		display: none;
	}
	.stick_box{
		display: none
	}
 }

/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {
	.filter_box{
		display: none;
	}

 }

/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199px) { 

 }
